Skip to content
This repository
Browse code

Forgot in-page link [ci skip]

  • Loading branch information...
commit 767d246f8319d3e96b7baf8830ddc827190a536f 1 parent 1652c3a
Nathan Long authored December 08, 2012

Showing 1 changed file with 1 addition and 0 deletions. Show diff stats Hide diff stats

  1. 1  README.markdown
1  README.markdown
Source Rendered
@@ -364,6 +364,7 @@ link_to 'Edit Widget', edit_widget_path(@widget) if current_user.can_update?(@wi
364 364
 
365 365
 If the user isn't allowed to edit widgets, they won't see the link. If they're nosy and try to hit the URL directly, they'll get a [Security Violation](#security_violations_and_logging) from the controller.
366 366
 
  367
+<a name="the_generic_can">
367 368
 ## The Generic `can?`
368 369
 
369 370
 Authority is organized around protecting resources. But **occasionally** you **may** need to authorize something that has no particular resource. For that, it provides the generic `can?` method. It works like this:

0 notes on commit 767d246

Please sign in to comment.
Something went wrong with that request. Please try again.